Package Details: ruby-twitter-text 1.13.0-1

Git Clone URL: https://aur.archlinux.org/ruby-twitter-text.git (read-only)
Package Base: ruby-twitter-text
Description: Twitter text handling library
Upstream URL: http://twitter.com
Keywords: gem ruby
Licenses: custom:Apache 2.0
Groups: pacgem
Submitter: orumin
Maintainer: orumin
Last Packager: orumin
Votes: 1
Popularity: 0.000000
First Submitted: 2016-01-13 20:57
Last Updated: 2016-01-13 21:04

Dependencies (10)

  • ruby (ruby1.8, rvm, rubinius-ruby)
  • ruby-unf>=0.1.0
  • binutils (binutils-tune-bfd-hash, binutils-git) (make)
  • ruby (ruby1.8, rvm, rubinius-ruby) (make)
  • ruby-multi-json (optional) – A common interface to multiple JSON libraries. (Development dependency)
  • ruby-nokogiri (optional) – Nokogiri (鋸) is an HTML, XML, SAX, and Reader parser (Development dependency)
  • ruby-rake (optional) – Rake is a Make-like program implemented in Ruby (Development dependency)
  • ruby-rdoc (optional) – RDoc produces HTML and command-line documentation for Ruby projects (Development dependency)
  • ruby-rspec (optional) – rspec-2.14.1 (Development dependency)
  • ruby-simplecov (optional) – Code coverage for Ruby 1.9+ with a powerful configuration library and automatic ... (Development dependency)

Required by (2)

Sources (1)

Latest Comments

ClawOfLight commented on 2018-02-14 09:41

PLEASE use makedepends instead of optdepends for development dependencies!